/* Class = "NSSearchFieldCell"; placeholderString = "Callsign"; ObjectID = "0mK-H5-137"; */
"0mK-H5-137.placeholderString" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "1pg-FG-h1g"; */
"1pg-FG-h1g.headerCell.title" = "Fecha fin";

/* Class = "NSTableColumn"; headerCell.title = "Grid Square"; ObjectID = "2Ri-GK-X1i"; */
"2Ri-GK-X1i.headerCell.title" = "Cuadrícula";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3xC-mz-VdA"; */
"3xC-mz-VdA.title" = "";

/* Class = "NSSearchFieldCell"; placeholderString = "DXCC"; ObjectID = "5Lx-bE-JaD"; */
"5Lx-bE-JaD.placeholderString" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "6kM-pq-85Z"; */
"6kM-pq-85Z.headerCell.title" = "Fecha inicio";

/* Class = "NSTableColumn"; headerCell.title = "Cnt."; ObjectID = "7Bx-eJ-ETn"; */
"7Bx-eJ-ETn.headerCell.title" = "Cont.";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "8Go-qI-FBz"; */
"8Go-qI-FBz.headerCell.title" = "Indicativo";

/* Class = "NSSearchFieldCell"; placeholderString = "Entity"; ObjectID = "8hr-hX-T0u"; */
"8hr-hX-T0u.placeholderString" = "Entidad";

/* Class = "NSTableColumn"; headerCell.title = "Entity"; ObjectID = "8m7-tX-2rZ"; */
"8m7-tX-2rZ.headerCell.title" = "Entidad";

/* Class = "NSTableColumn"; headerCell.title = "Grid Square"; ObjectID = "8q6-8C-AeR"; */
"8q6-8C-AeR.headerCell.title" = "Cuadrícula";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "9JT-YY-k8x"; */
"9JT-YY-k8x.headerCell.title" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "9zn-R4-2hz"; */
"9zn-R4-2hz.headerCell.title" = "Fecha fin";

/* Class = "NSTableColumn"; headerCell.title = "Cnt."; ObjectID = "58V-j5-KAR"; */
"58V-j5-KAR.headerCell.title" = "Cont.";

/* Class = "NSTableColumn"; headerCell.title = "ADIF"; ObjectID = "abK-b4-uDt"; */
"abK-b4-uDt.headerCell.title" = "ADIF";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aFI-dK-ux8"; */
"aFI-dK-ux8.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "ApT-g4-24t"; */
"ApT-g4-24t.headerCell.title" = "Fecha fin";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "aXo-7h-ByC"; */
"aXo-7h-ByC.headerCell.title" = "Fecha inicio";

/* Class = "NSTabViewItem"; label = "Prefixes"; ObjectID = "b3t-lT-Hqx"; */
"b3t-lT-Hqx.label" = "Prefijos";

/* Class = "NSTabViewItem"; label = "DXCC"; ObjectID = "c2s-Jv-Hyj"; */
"c2s-Jv-Hyj.label" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "ckv-99-few"; */
"ckv-99-few.headerCell.title" = "Fecha inicio";

/* Class = "NSTableColumn"; headerCell.title = "Grid Square"; ObjectID = "Cpn-QZ-S4M"; */
"Cpn-QZ-S4M.headerCell.title" = "Cuadrícula";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "d9U-bp-D5k"; */
"d9U-bp-D5k.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Del-FV-vg5"; */
"Del-FV-vg5.title" = "";

/* Class = "NSSearchFieldCell"; placeholderString = "CQ"; ObjectID = "dfZ-jW-ujC"; */
"dfZ-jW-ujC.placeholderString" = "CQ";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "dsf-p6-I1s"; */
"dsf-p6-I1s.headerCell.title" = "DXCC";

/* Class = "NSSearchFieldCell"; placeholderString = "Callsign"; ObjectID = "DTV-xe-3f6"; */
"DTV-xe-3f6.placeholderString" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "Deleted"; ObjectID = "e2Q-BR-exW"; */
"e2Q-BR-exW.headerCell.title" = "Eliminar";

/* Class = "NSWindow"; title = "Club Log DXCC Database"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Base de datos Club Log DXCC";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Fin-yb-BcN"; */
"Fin-yb-BcN.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fjc-24-9wy"; */
"fjc-24-9wy.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "G1m-KW-sBS"; */
"G1m-KW-sBS.title" = "";

/* Class = "NSButtonCell"; title = "Deleted only"; ObjectID = "GSx-N1-ajO"; */
"GSx-N1-ajO.title" = "Solo eliminadas";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "GYO-ny-2zm"; */
"GYO-ny-2zm.headerCell.title" = "DXCC";

/* Class = "NSSearchFieldCell"; placeholderString = "DXCC"; ObjectID = "H6I-SJ-OUT"; */
"H6I-SJ-OUT.placeholderString" = "DXCC";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HF7-WR-hSK"; */
"HF7-WR-hSK.title" = "";

/* Class = "NSSearchFieldCell"; placeholderString = "Entity"; ObjectID = "HMu-DV-pGl"; */
"HMu-DV-pGl.placeholderString" = "Entidad";

/* Class = "NSTableColumn"; headerCell.title = "Entity"; ObjectID = "hoW-zh-G1b"; */
"hoW-zh-G1b.headerCell.title" = "Entidad";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hUk-hT-nv9"; */
"hUk-hT-nv9.title" = "";

/* Class = "NSSearchFieldCell"; placeholderString = "CQ"; ObjectID = "IDY-VG-rUy"; */
"IDY-VG-rUy.placeholderString" = "CQ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "iFb-xJ-Lp2"; */
"iFb-xJ-Lp2.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "J2d-Pq-lEe"; */
"J2d-Pq-lEe.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Prefix"; ObjectID = "k5Q-cA-8p0"; */
"k5Q-cA-8p0.headerCell.title" = "Prefijo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LpQ-qO-U8V"; */
"LpQ-qO-U8V.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Nhf-2a-Xgo"; */
"Nhf-2a-Xgo.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "O0p-sE-e2S"; */
"O0p-sE-e2S.headerCell.title" = "Fecha inicio";

/* Class = "NSTableColumn"; headerCell.title = "CQ"; ObjectID = "Orh-Y0-Il6"; */
"Orh-Y0-Il6.headerCell.title" = "CQ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ovA-L0-wDP"; */
"ovA-L0-wDP.title" = "";

/* Class = "NSTabViewItem"; label = "CQ Zones"; ObjectID = "p3Y-h9-jaL"; */
"p3Y-h9-jaL.label" = "Zonas CQ";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "PC0-TD-zdz"; */
"PC0-TD-zdz.headerCell.title" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "CQ"; ObjectID = "pMd-Qb-mAv"; */
"pMd-Qb-mAv.headerCell.title" = "CQ";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "Pqp-Gx-Dhz"; */
"Pqp-Gx-Dhz.headerCell.title" = "Fecha fin";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "PzT-1o-hwa"; */
"PzT-1o-hwa.headerCell.title" = "Fecha inicio";

/* Class = "NSTableColumn"; headerCell.title = "Cnt."; ObjectID = "q7y-AC-gII"; */
"q7y-AC-gII.headerCell.title" = "Cont.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Qa3-Ea-TzS"; */
"Qa3-Ea-TzS.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QcL-Fz-XK6"; */
"QcL-Fz-XK6.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "rgx-sX-E36"; */
"rgx-sX-E36.headerCell.title" = "Fecha fin";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "S3Q-Sv-PDf"; */
"S3Q-Sv-PDf.headerCell.title" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "smz-0U-WT0"; */
"smz-0U-WT0.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sP8-s1-ZK9"; */
"sP8-s1-ZK9.title" = "";

/* Class = "NSTextFieldCell"; title = "These operations are not valid for DXCC!"; ObjectID = "tEG-me-zB4"; */
"tEG-me-zB4.title" = "¡Estas operaciones no son válidas para DXCC!";

/* Class = "NSSearchFieldCell"; placeholderString = "Callsign"; ObjectID = "uSr-hB-G1U"; */
"uSr-hB-G1U.placeholderString" = "Indicativo";

/* Class = "NSSearchFieldCell"; placeholderString = "Prefix"; ObjectID = "vaq-k9-bqc"; */
"vaq-k9-bqc.placeholderString" = "Prefijo";

/* Class = "NSTabViewItem"; label = "Exceptions"; ObjectID = "VMv-Rh-JX5"; */
"VMv-Rh-JX5.label" = "Excepciones";

/* Class = "NSTableColumn"; headerCell.title = "CQ"; ObjectID = "wWQ-Ym-CND"; */
"wWQ-Ym-CND.headerCell.title" = "CQ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x0t-xg-3jA"; */
"x0t-xg-3jA.title" = "";

/* Class = "NSSearchFieldCell"; placeholderString = "DXCC"; ObjectID = "x7Q-B6-D6B"; */
"x7Q-B6-D6B.placeholderString" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "White"; ObjectID = "xkj-Ij-p2C"; */
"xkj-Ij-p2C.headerCell.title" = "Blanco";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yKZ-sc-w25"; */
"yKZ-sc-w25.title" = "";

/* Class = "NSSearchFieldCell"; placeholderString = "Entity"; ObjectID = "yMB-52-fIc"; */
"yMB-52-fIc.placeholderString" = "Entidad";

/* Class = "NSTableColumn"; headerCell.title = "Entity"; ObjectID = "Z3p-XU-85w"; */
"Z3p-XU-85w.headerCell.title" = "Entidad";

/* Class = "NSTabViewItem"; label = "Invalid"; ObjectID = "ZkD-xc-DAp"; */
"ZkD-xc-DAp.label" = "Inválido";

